<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rmfilecrc>
  <set name="asianrandom">4213687070</set>
  <set name="fastrandom">2494962633</set>
  <set name="Largerandommaps">1334419960</set>
  <set name="randommaps">242428848</set>
  <set name="watermaps">3092181007</set>
  <set name="wottamaps">3843098272</set>
  <map name="acre">3582467694</map>
  <map name="alaska">2680159673</map>
  <map name="amazonia">3668583268</map>
  <map name="anatolia">2019728996</map>
  <map name="andes">4160692589</map>
  <map name="Appalachians TWC">300936419</map>
  <map name="appalachians">300936419</map>
  <map name="Arabia">730700</map>
  <map name="araucania">302025082</map>
  <map name="atacama">1002571693</map>
  <map name="Baja California TWC 01">3612803966</map>
  <map name="Barrier Ridge TWC">595035202</map>
  <map name="bayou">1863075762</map>
  <map name="borneo">236826437</map>
  <map name="california">81296677</map>
  <map name="caribbean">1189833409</map>
  <map name="carolina">617322460</map>
  <map name="carolinaLarge">2747605170</map>
  <map name="Central America+TWC">552407428</map>
  <map name="Ceylon">1311677695</map>
  <map name="Christmas">3162881423</map>
  <map name="Dakota Badlands V">4153617763</map>
  <map name="deccan">2314916114</map>
  <map name="deccanLarge">2386945438</map>
  <map name="Delta TWC">2353297841</map>
  <map name="Desert Flood">4103126632</map>
  <map name="dunas">2116871789</map>
  <map name="everglades">3915780704</map>
  <map name="Finger Lake-V">182735686</map>
  <map name="Finland">256652234</map>
  <map name="galapagos">1426658103</map>
  <map name="Glacier TWC">1813826864</map>
  <map name="Gold Coast">451889064</map>
  <map name="great chaco">1924962251</map>
  <map name="great lakes">2984205465</map>
  <map name="great plains">1871533249</map>
  <map name="great plainsLarge">2803647968</map>
  <map name="himalayas">234561906</map>
  <map name="himalayasUpper">1584052982</map>
  <map name="Hispaniola">3854434730</map>
  <map name="hollows">2721463587</map>
  <map name="honshu">885615173</map>
  <map name="honshuRegicide">544485570</map>
  <map name="indochina">2221437845</map>
  <map name="Korea">1418737540</map>
  <map name="macchupicchu">1996732964</map>
  <map name="marajo">2597299702</map>
  <map name="Missouri Crossing">1111012982</map>
  <map name="mongolia">3484210310</map>
  <map name="new england">4225644854</map>
  <map name="northwest territory">4196080791</map>
  <map name="Orinoco">1717917379</map>
  <map name="ozarks">1896582489</map>
  <map name="painted desert">1994642215</map>
  <map name="pampas">1133828585</map>
  <map name="patagonia">1410664202</map>
  <map name="plymouth">63433871</map>
  <map name="Prairie TWC">3290683745</map>
  <map name="rockies">2677115997</map>
  <map name="saguenay">3026763263</map>
  <map name="saguenayLarge">986353819</map>
  <map name="saskatchewan">1318235727</map>
  <map name="sertao">1854087860</map>
  <map name="Shangra La">2198939244</map>
  <map name="siberia">2914080349</map>
  <map name="siberiaLarge">3008249384</map>
  <map name="silkRoad">383286060</map>
  <map name="silkRoadLarge">2316480220</map>
  <map name="sonora">559320086</map>
  <map name="sonoraLarge">3376693322</map>
  <map name="Team Archipelago Asian">3916195257</map>
  <map name="texas">2962948711</map>
  <map name="texasLarge">1606101965</map>
  <map name="Thanksgiving III">1509433215</map>
  <map name="Transcontinental TAD">3300547310</map>
  <map name="unknown">279960595</map>
  <map name="whiteshell">973919929</map>
  <map name="WOLAlps">13101427</map>
  <map name="WOLasuncion">1288200290</map>
  <map name="WOLatlas">3603308928</map>
  <map name="WOLaustralia">1300185169</map>
  <map name="WOLazores">357095571</map>
  <map name="WOLbalkans">1393552134</map>
  <map name="WOLblackforest">1871028895</map>
  <map name="WOLblacksea">2680266920</map>
  <map name="WOLbritishislands">2153834704</map>
  <map name="WOLcave">2008369784</map>
  <map name="WOLcentralplateau">3896875250</map>
  <map name="WOLcerrado">3150873652</map>
  <map name="WOLcongo">4099068939</map>
  <map name="WOLcongoriver">2687061250</map>
  <map name="WOLdallol">4237938823</map>
  <map name="WOLeasterisland">1181022056</map>
  <map name="WOLethiopianhighlands">2323421162</map>
  <map name="WOLFjord">2715901933</map>
  <map name="WOLGibraltar">3950551879</map>
  <map name="WolGreenland">1856880254</map>
  <map name="WOLhawaii">302176059</map>
  <map name="WOLIberianPeninsula">3846225524</map>
  <map name="WOLiceland">1612053057</map>
  <map name="WOLlakerose">480534538</map>
  <map name="WOLmadagascar">1736028591</map>
  <map name="WOLnewzealand">3298028557</map>
  <map name="WOLpolynesianatoll">357589805</map>
  <map name="WOLredbeach">2563094352</map>
  <map name="WOLsahara">3378606459</map>
  <map name="WOLsahel">4074569959</map>
  <map name="WOLsavannah">1906690625</map>
  <map name="WOLScandinavia">150877949</map>
  <map name="WOLtuscany">1099069442</map>
  <map name="WOLvalleyofkings">3136895310</map>
  <map name="WOLvandieman'sland">1602321749</map>
  <map name="WoLverdongorge">3850516943</map>
  <map name="WOLwateringhole">341328440</map>
  <map name="WOLwetlands">2277138995</map>
  <map name="WOLzimbabwe">2755805110</map>
  <map name="yellow riverDry">1976031388</map>
  <map name="yellow riverLarge">366261607</map>
  <map name="yucatan">1953447167</map>
  <map name="yukon">4265533048</map>
</rmfilecrc>